1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

XF 1.5 CentOS7 compatibility

Discussion in 'Installation, Upgrade, and Import Support' started by SnoSheriff, Apr 16, 2016.

  1. SnoSheriff

    SnoSheriff Active Member

    Hey everyone. Just wanted to check if there are any issues/concerns about running Xenforo 1.5.x on CentOS7? My server ops are asking if they can upgrade my server to it. Thanks.
  2. Arty

    Arty Well-Known Member

    I've been running XenForo on CentOS7 for a while. No issues.

    XenForo is OS independent. As long as you can install PHP, mySQL or MariaDB and some kind of web server, you should be fine.
    maszd likes this.
  3. SnoSheriff

    SnoSheriff Active Member

    My server runs CentOS5 and I'm wondering if it's worth an upgrade? Ops say that it's not mature and "gold" till probably end of year.
  4. Solidus

    Solidus Well-Known Member

    I'd upgrade to at least 6.7
  5. RoldanLT

    RoldanLT Well-Known Member

    Why 6.7 only? When 7.2 is fully supported and fully working.
  6. rv65

    rv65 Active Member

    I run Ubuntu 16.04, but Xenforo could work well on older versions. I would recommend having the latest MySQL (MariaDB) as well as keeping your PHP up to date like 5.6 or 7.0.

Share This Page